<?xml version="1.0" encoding="UTF-8"?>
<taxonomy xmlns="http://www.tei-c.org/ns/1.0" xml:id="grammateus_taxonomy">
    <desc>
        Ferretti, L., Fogarty, S., Nury, E., and Schubert, P. <title>A Typology of Greek Documentary Papyri</title>. grammateus project. DOI: 
        <idno type="DOI">10.26037/yareta:pwpy6suznrdnjg67znabqr2vl4</idno>.
    </desc>
    <!-- 1 -->
    <category xml:id="gt_ee">
        <catDesc>Epistolary Exchange <ptr type="class" target="ee.xml"/>
        </catDesc>
        <category xml:id="gt_letterPrivate">
            <catDesc>Private Letter <ptr type="class" target="ee.xml#private"/>
                <ptr type="descr" target="letter_private.xml"/>
            </catDesc>
            <category xml:id="gt_condolence">
                <catDesc>Condolence <ptr type="descr" target="letter_condolence.xml"/>
                    <ptr type="class" target="ee.xml#condolence"/>
                </catDesc>
            </category>
            <category xml:id="gt_rec">
                <catDesc>Recommendation <ptr type="descr" target="letter_recommendation.xml"/>
                    <ptr type="class" target="ee.xml#recommendation"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_letterBusiness">
            <catDesc>Business Letter <ptr type="descr" target="letter_business.xml"/>
                <ptr type="class" target="ee.xml#business"/>
            </catDesc>
            <category xml:id="gt_order">
                <catDesc>Order to Pay <ptr target="letter_order.xml" type="descr"/>
                    <ptr type="class" target="ee.xml#order"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_letterOfficial">
            <catDesc>Official Letter <ptr type="descr" target="letter_official.xml"/>
                <ptr type="class" target="ee.xml#official"/>
            </catDesc>
            <category xml:id="gt_circular">
                <catDesc>Circular <ptr type="descr" target="circular.xml"/>
                    <ptr type="class" target="ee.xml#circular"/>
                </catDesc>
            </category>
            <category xml:id="gt_ee_warrant">
                <catDesc>Warrant (EE)<ptr type="descr" target="warrant.xml"/>
                    <ptr type="class" target="ee.xml#warrant"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_cheiro">
            <catDesc>Cheirographon <ptr type="class" target="ee.xml#cheirographon"/>
                <ptr type="descr" target="cheirographon.xml"/>
            </catDesc>
            <category xml:id="gt_ee_homologia">
                <catDesc>Homologia (EE)<ptr type="descr" target="homologia_ee.xml"/>
                    <ptr type="class" target="ee.xml#homologia"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_enteuxis">
            <catDesc>Enteuxis <ptr type="descr" target="enteuxis.xml"/>
                <ptr type="class" target="ee.xml#enteuxis"/>
            </catDesc>
        </category>
        <category xml:id="gt_ee_receipt">
            <catDesc>Receipt <ptr type="class" target="ee.xml#receipt"/>
            </catDesc>
            <category xml:id="gt_ee_rent">
                <catDesc>Rent<ptr type="class" target="ee.xml#rent"/>
                    <ptr type="descr" target="receipt_rent.xml"/>
                </catDesc>
            </category>
            <category xml:id="gt_telos">
                <catDesc>Telos Katalochismon <ptr target="telos.xml" type="descr"/>
                    <ptr type="class" target="ee.xml#telos"/>
                </catDesc>
            </category>
        </category>
    </category>
    <!-- 2 -->
    <category xml:id="gt_ti">
        <catDesc>Transmission of Information <ptr type="class" target="ti.xml"/>
        </catDesc>
        <category xml:id="gt_businessNote">
            <catDesc>Business Note <ptr type="descr" target="business_note.xml"/>
                <ptr type="class" target="ti.xml#business_note"/>
            </catDesc>
        </category>
        <category xml:id="gt_ti_warrant">
            <catDesc>Warrant (TI)<ptr type="descr" target="warrant.xml"/>
                <ptr type="class" target="ti.xml#warrant"/>
            </catDesc>
        </category>
        <category xml:id="gt_petition">
            <catDesc>Petition<ptr target="petition.xml" type="descr"/>
                <ptr type="class" target="ti.xml#petition"/>
            </catDesc>
        </category>
        <category xml:id="gt_prosangelma">
            <catDesc>Prosangelma <ptr type="descr" target="prosangelma.xml"/>
                <ptr type="class" target="ti.xml#prosangelma"/>
            </catDesc>
        </category>
        <category xml:id="gt_statement">
            <catDesc>Statement <ptr type="class" target="ti.xml#statement"/>
            </catDesc>
            <category xml:id="gt_proposalContract">
                <catDesc>Proposal to Contract <ptr type="descr" target="contract_proposal.xml"/>
                    <ptr type="class" target="ti.xml#proposalContract"/>
                </catDesc>
            </category>
            <category xml:id="gt_registration">
                <catDesc>Registration <ptr type="descr" target="registration.xml"/>
                    <ptr type="class" target="ti.xml#registration"/>
                </catDesc>
            </category>
            <category xml:id="gt_ti_homologia">
                <catDesc>Homologia (TI)<ptr type="descr" target="homologia_ti.xml"/>
                    <ptr type="class" target="ti.xml#homologia"/>
                </catDesc>
            </category>
            <category xml:id="gt_undertaking">
                <catDesc>Undertaking <ptr type="descr" target="undertaking.xml"/>
                    <ptr type="class" target="ti.xml#undertaking"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_nomination">
            <catDesc>Nomination to Liturgy<ptr target="liturgy_nomination.xml" type="descr"/>
                <ptr type="class" target="ti.xml#nomination"/>
            </catDesc>
        </category>
        <category xml:id="gt_decl">
            <catDesc>Declaration <ptr type="class" target="ti.xml#decaration"/>
            </catDesc>
            <category xml:id="gt_decl_census">
                <catDesc>Census<ptr target="decl_census.xml" type="descr"/>
                    <ptr type="class" target="ti.xml#census"/>
                </catDesc>
            </category>
            <category xml:id="gt_decl_epikrisis">
                <catDesc>Epikrisis<ptr target="decl_epikrisis.xml" type="descr"/>
                    <ptr type="class" target="ti.xml#epikrisis"/>
                </catDesc>
            </category>
            <category xml:id="gt_decl_notifDeath">
                <catDesc>Declarations of Death<ptr target="decl_notifDeath.xml" type="descr"/>
                    <ptr type="class" target="ti.xml#death"/>
                </catDesc>
            </category>
            <category xml:id="gt_decl_abrochos">
                <catDesc>Uninundated land (abrochos)<ptr target="decl_abrochos.xml" type="descr"/>
                    <ptr type="class" target="ti.xml#abrochos"/>
                </catDesc>
            </category>
            <category xml:id="gt_decl_libellus">
                <catDesc>Libellus<ptr target="decl_libellus.xml" type="descr"/>
                    <ptr type="class" target="ti.xml#libellus"/>
                </catDesc>
            </category>
            <category xml:id="gt_decl_camel">
                <catDesc>Camel<ptr target="decl_camel.xml" type="descr"/>
                    <ptr type="class" target="ti.xml#camel"/>
                </catDesc>
            </category>
            <category xml:id="gt_oath">
                <catDesc>Oath<ptr target="liturgy_oath.xml" type="descr"/>
                    <ptr type="class" target="ti.xml#oath"/>
                </catDesc>
            </category>
        </category>
    </category>
    <!-- 3 -->
    <category xml:id="gt_os">
        <catDesc>Objective Statement <ptr type="class" target="os.xml"/>
        </catDesc>
        <category xml:id="gt_synch">
            <catDesc>Synchoresis<ptr target="synchoresis.xml" type="descr"/>
                <ptr type="class" target="os.xml#synchorseis"/>
            </catDesc>
        </category>
        <category xml:id="gt_syngr">
            <catDesc>Syngraphe <ptr type="descr" target="syngraphe.xml"/>
                <ptr type="class" target="os.xml#syngraphe"/>
            </catDesc>
            <category xml:id="gt_doubleDoc">
                <catDesc>Double Document <ptr type="descr" target="double_doc.xml"/>
                    <ptr type="class" target="os.xml#doubleDoc"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_pp">
            <catDesc>Private Protocol<ptr target="private_protocols.xml" type="descr"/>
                <ptr type="class" target="os.xml#private_protocol"/>
            </catDesc>
        </category>
        <category xml:id="gt_announcement">
            <catDesc>Announcement<ptr type="class" target="os.xml#announcement"/>
            </catDesc>
            <category xml:id="gt_decree">
                <catDesc>Royal Ordinance <ptr type="descr" target="royal_ordinance.xml"/>
                    <ptr type="class" target="os.xml#royal_ordinance"/>
                </catDesc>
            </category>
            <category xml:id="gt_edict">
                <catDesc>Edict <ptr type="descr" target="edict.xml"/>
                    <ptr type="class" target="os.xml#edict"/>
                </catDesc>
            </category>
            <category xml:id="gt_proclamation">
                <catDesc>Proclamation <ptr type="descr" target="proclamation.xml"/>
                    <ptr type="class" target="os.xml#proclamation"/>
                </catDesc>
            </category>
            <category xml:id="gt_programma">
                <catDesc>Programma<ptr target="programma.xml" type="descr"/>
                    <ptr type="class" target="os.xml#programma"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_diagraphe">
            <catDesc>Bank Diagraphe<ptr target="bank_receipts.xml" type="descr"/>
                <ptr type="class" target="os.xml#diagraphe"/>
            </catDesc>
        </category>
        <category xml:id="gt_os_receipt">
            <catDesc>Receipt <ptr type="class" target="os.xml#receipt"/>
            </catDesc>
            <category xml:id="gt_os_toll">
                <catDesc>Toll<ptr target="receipt_toll.xml" type="descr"/>
                    <ptr type="class" target="os.xml#toll"/>
                </catDesc>
            </category>
            <category xml:id="gt_os_rent">
                <catDesc>Rent <ptr type="class" target="os.xml#rent"/>
                    <ptr type="descr" target="receipt_rent.xml"/>
                </catDesc>
            </category>
            <category xml:id="gt_penthemeros">
                <catDesc>Penthemeros<ptr target="penthemeros.xml" type="descr"/>
                    <ptr type="class" target="os.xml#penthemeros"/>
                </catDesc>
            </category>
            <category xml:id="gt_sitologos">
                <catDesc>Sitologos<ptr type="descr" target="sitologos.xml"/>
                    <ptr type="class" target="os.xml#sitologos"/>
                </catDesc>
            </category>
            <category xml:id="gt_os_tax">
                <catDesc>Tax <ptr type="class" target="os.xml#tax"/>
                    <ptr type="descr" target="receipt_polltax.xml"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_cert">
            <catDesc>Certificate <ptr type="class" target="os.xml#certificate"/>
            </catDesc>
            <category xml:id="gt_calf">
                <catDesc>Calf Sacrifice<ptr target="calf.xml" type="descr"/>
                    <ptr type="class" target="os.xml#certificate"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_invitation">
            <catDesc>Invitation<ptr target="invitation.xml" type="descr"/>
                <ptr type="class" target="os.xml#invitation"/>
            </catDesc>
        </category>
    </category>
    <!-- 4 -->
    <category xml:id="gt_ri">
        <catDesc>Recording of Information<ptr type="class" target="ri.xml"/>
        </catDesc>
        <category xml:id="gt_list">
            <catDesc>List<ptr target="list_register.xml" type="descr"/>
                <ptr type="class" target="ri.xml#register_list"/>
            </catDesc>
            <category xml:id="gt_register">
                <catDesc>Register<ptr target="list_register.xml" type="descr"/>
                    <ptr type="class" target="ri.xml#register_list"/>
                </catDesc>
            </category>
            <category xml:id="gt_acct">
                <catDesc>Account<ptr type="class" target="ri.xml#account"/>
                    <ptr type="descr" target="account.xml"/>
                </catDesc>
            </category>
        </category>
        <category xml:id="gt_report">
            <catDesc>Report<ptr type="class" target="ri.xml#report"/>
            </catDesc>
            <category xml:id="gt_abstract">
                <catDesc>Abstract<ptr type="descr" target="decl_epikrisis.xml#abstract"/>
                    <ptr type="class" target="ri.xml#abstract"/>
                </catDesc>
            </category>
            <category xml:id="gt_summary">
                <catDesc>Summary<ptr type="descr" target="decl_epikrisis.xml#summary"/>
                    <ptr type="class" target="ri.xml#summary"/>
                </catDesc>
            </category>
            <category xml:id="gt_officialProcP">
                <catDesc>Official Proceeding (Ptolemaic) <ptr type="descr" target="proceeding_ptolemaic.xml"/>
                    <ptr type="class" target="ri.xml#procP"/>
                </catDesc>
            </category>
            <category xml:id="gt_officialProcR">
                <catDesc>Official Proceeding (Roman) <ptr type="descr" target="proceeding_roman.xml"/>
                    <ptr type="class" target="ri.xml#procR"/>
                </catDesc>
            </category>
            <category xml:id="gt_imperialDecision">
                <catDesc>Report of imperial decision <ptr type="descr" target="imperial_decision.xml"/>
                    <ptr type="class" target="ri.xml#imperial_decision"/>
                </catDesc>
            </category>
        </category>
    </category>
</taxonomy>